body {
	background: #FFF;
	color: #535353;
}


a {
	color: #C0A479;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #d8c4a5;
}

h2 {
	color: #034285;
}

h3 {
	color: #034285;
}

input[type='submit'], button, input[type='button'] {
	border-radius: 0px;
	-webkit-appearance: none;
}

#TopMenu li {
	border-left: 1px solid #e7ddcb;
	display: inline-block;
	font-size: 14px;
	line-height: 1.3;
	margin: 5px 0;
	padding: 0 8px;
	float: right;   
}

#TopMenu li:last-child {
	border-left: 0px;
}

#TopMenu li a, #TopMenu li div {
	text-decoration: none;
}

#TopMenu li div a {
	border-left: 0;
}

#TopMenu li a:hover {
	color: #fff;
	text-decoration: none;
}

#Menu li a {
	color: #fff;
	border-left: 1px dashed #555;
} 

#Menu li {
	position: static;
}

#Menu ul {
	position: relative;
}

#Menu .category-list > li > ul {
	width: 1000px;
	top: 44px;
	left: 0px;
	background: url('//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/bkg-nav-dropdown.png?t=1426773754') repeat top left;
	border-top: 4px solid #d8c5a6;
	padding: 20px 0px 30px 20px;
}

#Menu li ul li {
	clear: none;
	color: white;
	text-align: left;
	background: transparent;
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding-right: 20px;
}

#Menu li ul li.ThreeColumn {
	width: 75%;
}

#Menu li ul li a {
	width: 100% !important;
}

#Menu .category-list > li > ul > li > a {
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	display: block;
	margin: 0 0 13px;
	padding: 10px 0 6px;
	border: none;
	border-bottom: 1px dashed #000;
}

#Menu li ul li ul {
	display: block;
	position: static;
}

#Menu li ul li.ThreeColumn li {
	float: left;
	clear: none;
	width: 33% !important;
}

#Menu li ul li.ThreeColumn li:nth-child(3n+1) {
	clear: both;
}

#Menu li ul li ul li {
	float: none;
	clear: both;
	display: block;
	width: 100% !important;
}

#Menu li ul li ul li a {
	display: block;
	padding: 5px 0;
	color: #000 !important;
	font-size: 15px;
	text-transform: none;
	font-weight: normal;
	border: none;
}

#Menu li ul li a:hover {
	
}

#Menu li:hover a, #Menu li.over a{
	color: #c0ccbb;
	text-decoration: none;
}

#Outer {
	
}

#maintenance_notice {
	display: none;
}


#Header {
	background: url(//cdn1.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/headerbg.jpg?t=1434464322) repeat top left;
}

#Logo h1 {
	color: #fff;
	background: url(../../default/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
	color: #fff;
}

#SearchForm {
	color: #95bbd1;
}

#SearchForm label {
	color: #fff;
}

#SearchForm a {
	color: #b1ccdc;
}

#SearchForm a:hover {
	color: #fff;
}

.Left {
	background: transparent url('../../default/images/blue/LeftBg.gif') no-repeat;
}

.Left li {
	border-bottom: 1px solid #c5dde9;
}

.Left li a:hover {
	color: #07599a;
}



.Content a {
	color: #C0A479;
}




.Right {
	background: transparent url('../../default/images/blue/RightBg.gif') no-repeat;
}

.Right a {
	color: #034285;
}

.Right a:hover, .Right a:hover strong {
	color: #001927;
}

#Footer {
	
}

#Footer li a {
	border-left: 1px solid #208db5;
}

.fastCartContent .ProductList li {
	border: 1px solid #cddee2;
}

.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
	background: #DFF2F7;
}

.ProductList .ProductImage {
	background: #fff;
}

.ProductList strong, .ProductList strong a {
	color: #075899;
}

.ProductPrice, .ProductList em {
	color: #800000;
}

.ProductList .Rating {
	color: #797979;
}

.Right .ProductList li {
	border-bottom: 1px solid #c0dae7;
}

.Content .FeaturedProducts .ProductList li {
	background: #dff2f7;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
	background: #D2E8EE;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
	color: #075899;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
	border: 1px solid #c0dae7;
	background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
	background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
	color: #075899;
}

.Breadcrumb {
	
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
	background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	border: 1px solid #CCC;
}

.CartContents thead tr th, table.General thead tr th {
	background: #EEE;
	color: #010101;
	border-bottom: 1px solid #CCC;
}

.CartContents tfoot .SubTotal td {
	border-top: 1px solid #CCC;
	color: #010101;
}

.CartContents img {
	max-width: 75px;
	max-height: 75px;
}

.MiniCart .SubTotal {
	color: #075899;
}

.JustAddedProduct {
	border: 1px solid #c0dae7;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #075899;
}

.CategoryPagination {
	color: #111;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 5px 10px;
	font-size: 14px;   
}

.CategoryPagination a {
	font-weight: bold;
	color: #111;
	text-decoration: none;
}

.CategoryPagination li.ActivePage {
	color: #666;
}

.CategoryPagination .FloatRight, .CategoryPagination .FloatLeft {
	width: 20px;
	height: 19px;
}

.CategoryPagination .FloatRight a {
	display: block;
	text-indent: 0px;
	width: 20px;
	overflow: hidden;
	height: 19px;
	font-size: 0px;
	text-decoration: none;
}

.CategoryPagination .FloatRight a:after {
	font-size: 14px;
	text-indent: 0px;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f054";
	display: block;
	line-height: 19px;
}

.CategoryPagination .FloatLeft a {
	display: block;
	text-indent: 0px;
	width: 20px;
	overflow: hidden;
	height: 19px;
	font-size: 0px;
	text-decoration: none;
}

.CategoryPagination .FloatLeft a:after {
	font-size: 14px;
	text-indent: 0px;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f053";
	display: block;
	line-height: 19px;
}

.CheckoutRedeemCoupon { background: #EEE; padding: 10px; width: 300px; border: 1px solid #CCC; margin-bottom: 10px; }

.CheckoutRedeemCoupon p strong {
	line-height: 28px;
}

.CheckoutRedeemCoupon input[type='text'] {
	width: 140px;
	height: 22px;
}

.CheckoutRedeemCoupon input[type="button"] {
	background: rgba(0,0,0,.5);
	padding: 5px 10px;
	color: #FFF;
	font-size: 14px;
	border: 1px solid #000;
	font-weight: bold;
	cursor: pointer;
}

.SubCategoryList, .SubBrandList {
	background:#EEF5F9;
}

.SpecificInfoMessage {
	background-color: #f8e4d1;
	color: #555;
}

.InfoMessage {
	background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #CCC;
	background: #EEE;
}

.EstimateShipping dd {
	min-height: 19px;
}

.EstimateShipping dd select {
	height: 19px;
	border: 1px solid #999;
	width: 100%;
	box-sizing: border-box;
}

.EstimateShippingButtons input {
	background: rgba(0,0,0,.5);
	padding: 5px 10px;
	color: #FFF;
	font-size: 14px;
	border: 1px solid #000;
	font-weight: bold;
	cursor: pointer;
}

.EstimateShipping dd input {
	padding: 2px;
	height: 19px;
	border: 1px solid #999;
	width: 100%;
	box-sizing: border-box;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #c0ccbb;
	border: 2px solid #94A48D;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #c0ccbb;
	border: 2px solid #94A48D;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
	opacity: .5;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	line-height: 24px;
	text-shadow: none;
	color: #000;
}

.ExpressCheckoutBlockCompleted .ChangeLink {
	line-height: 24px;
	text-shadow: none;
	color: #000;
	font-weight: bold;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
	border: 1px solid #3d9abe;
	background: #ddf0f6;
}

.TabNav li a:hover {
	background-color: #c8e6ed;
}

.TabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
	background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
	border-bottom-color: #c7d7db;
	border-top-color: #c7d7db;
	background: #edf2f3;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
	background-color: #65B2CB;
	color: #FFF;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
	background-color: #075899;
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 13px;
}
.fastCartContent h2 {
	color: #009E0F;
	background-color:transparent;
}
.fastCartContent h3 {
	color: #BB6F21;
	background-color:transparent;
}
.fastCartSummaryBox {
	background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
	color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
	color: #800000;
}
.fastCartContent .Quantity {
	color: #828DB3;
}
.fastCartContent p {
	color: #444444;
}
.fastCartContent .ProductList li {
	background-color: #FFF;
}
/* end fast cart styles */

.sharebutton a, .sharebutton a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}	

#Slides img {
	max-width: 100%;
}

.SubCategoryList {
	background: none;
	padding: 0px;
}

.SubCategoryList ul {
	margin: 0px;
}

.SubCategoryList ul li {
	background: none;
	padding: 0px;
	margin: 0px 10px 5px 0px;
	float: left;
}

.SubCategoryList ul li a {
	background: #c0ccbb;
	font-size: 18px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	height: 34px;
	line-height: 34px;
	text-decoration: none;
	border: 2px solid #c0ccbb;
	letter-spacing: 2px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
	padding: 0px 12px;
}

.SubCategoryList ul li a:hover {
	text-decoration: none;
	background: rgba(192, 204, 187, .5);
}

.SubCategoryListGrid {
	padding: 0px;
}

.SubCategoryListGrid li {
	padding: 10px;
	float: left;
	width: 20% !important;
	height: auto !important;
	box-sizing: border-box;
	text-align: center;
	margin: 0px;
}

.SubCategoryListGrid li:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,.20);
	background: #ecf0ea;
}

.SubCategoryListGrid li a {
	font-size: 14px;
	color: #010101;
	text-decoration: none;
}

.SubCategoryListGrid li a:first-child {
	display: block;
	width: 184px;
	height: 184px;
	background: #FFF;
	overflow: hidden;
}

.SubCategoryListGrid li a img {
	height: 100%;
}

.SubCategoryListGrid li:nth-child(5n+1) {
	clear: both;
}

.Content h1 {
	font-size: 30px;
	color: #010101;
	margin: 0px 0px 15px;
}

.Content h2 {
	font-size: 26px;
	color: #010101;
	margin: 0px 0px 10px;
}

.Content h3 {
	font-size: 18px;
	color: #010101;
	margin: 0px 0px 10px;
}

p {
	font-size: 14px;
}


.ProductMain {
	width: 650px !important;
}

.ProductMain > .ProductDetailsGrid {
	float: left;
	width: 50%;
}

.ProductMain .productAddToCartRight {
	float: left;
	width: 50%;
}

.ProductDetailsGrid .DetailRow, div.productAttributeList div.productAttributeRow {
	padding: 0px;
	font-size: 14px;
}

div.productAttributeList div.productAttributeRow {
	border: 1px solid #000;
}

.ProductDetailsGrid .Label, div.productAttributeList div.productAttributeLabel { 
	margin: 0px 0px 4px;
	float: none;
	width: 100%;
	text-align: left;
	display: block;
}

div.productAttributeList div.productAttributeLabel { 
	color: #FFF;
	padding: 4px;
	background: #807864;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
}

div.productAttributeList div.productAttributeLabel .required {
	display: none;
}

.ProductDetailsGrid .Value, div.productAttributeList div.productAttributeValue {
	display: block;
}

div.productAttributeList div.productAttributeValue {
	font-size: 12px;
	padding: 5px 10px 0px;
}

#ProductTabsList {
	border: none;
	font-size: 14px;
	padding: 5px 10px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	margin: 0px;
}

#ProductTabsList li {
	float: left;
	display: block;
}

#ProductTabsList li a {
	border: none;
	background: #000;
	padding: 0px 18px;
	line-height: 30px;
	display: block;
	margin: 0px 10px 0 0;
	font-size: 14px;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
	font-weight: bold;
}

#ProductTabsList li.Active a {
	background: #c0ccbb;
}  

.Content .Button {
	background: #c0ccbb;
	font-size: 16px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	height: 28px;
	line-height: 28px;
	text-decoration: none;
	border: 2px solid #c0ccbb;
	letter-spacing: 2px;
	font-weight: bold;
	text-shadow: 1px 1px 2px #000;
	padding: 0px 15px;
}

.Content input.Button {
	line-height: normal;
}

.Content .Button:hover {
	background: rgba(192, 204, 187, .5);
	text-decoration: none;
}

.DetailRow .AddCartButton {
	background: #c0ccbb;
	padding: 8px;
	display: inline-block;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
}

.DetailRow .AddCartButton input[type='text'] {
	width: 45px !important;
	height: 40px;
	padding: 0px;
	border: none;
	text-align: center;
}

.DetailRow .AddCartButton input[type='submit'] {
	height: 40px;
	padding: 0 26px;
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	background: none;
	border: none;
	font-weight: bold;
	cursor: pointer;
	outline: none !important;
}



#SideCouponCodeBox, #SideGiftCertificateCodeBox {
	width: 50%;
	float: left;
	clear: none;
	padding: 0px; 
}

#SideCouponCodeBox input[type='text'], #SideGiftCertificateCodeBox input[type='text'] {
	height: 24px;
	padding: 0px 10px;
	font-size: 14px;
}

#SideCouponCodeBox hr, #SideGiftCertificateCodeBox hr {
	display: none;
}

#SideCouponCodeBox {
	clear: both;
}

.SocialHolding {
	float: left;
	margin-left: 80px;
	margin-top: 13px;
}

.PromoMessage {
	border: 2px solid #333422;
	padding: 1px;
	text-transform: uppercase;
	text-align: center;
	font-size: 0px;
	width: 286px;
}

.PromoMessage img {
	max-height: 46px;
	height: auto !important;
}

.PromoMessage .InnerMessage {
	border: 1px solid #333422;
	background: #333422;
	//	padding: 5px 5px 3px;
}

.PromoMessage .InnerMessage p {
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	display: none !important;
}

.HeaderSocials ul {
	list-style: none;
	margin: 0px;
}

.HeaderSocials ul li {
	float: left;
	margin: 0 1px 0 5px;
}

.HeaderSocials ul li a {
	display: block;
	width: 42px;
	height: 42px;
	line-height: 0;
	text-align: left;
	text-indent: -9999em;
	background: url(//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/i-socials.png?t=1434464322) 0 0 no-repeat;
	display: inline-block;
	position: relative;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.HeaderSocials ul li.facebook a {
	background-position: 0 0
}

.HeaderSocials ul li.twitter a {
	background-position: -48px 0
}

.HeaderSocials ul li.google a {
	background-position: -96px 0
}

.HeaderSocials ul li.pinit a {
	background-position: -145px 0
}

.HeaderSocials ul li.instagram a {
	background-position: -193px 0
}

.HeaderSocials ul li.tumblr a {
	background-position: -241px 0
}

.HeaderSocials ul li a:after {
	pointer-events: none;
	position: absolute;
	z-index: -1;
	content: '';
	top: 90%;
	left: 13%;
	height: 10px;
	width: 80%;
	opacity: 0;
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0, rgba(0, 0, 0, 0) 80%);
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform, opacity;
	transition-property: transform, opacity;
}

.HeaderSocials ul li a:hover, .HeaderSocials ul li a:focus, .HeaderSocials ul li a:active {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}

.HeaderSocials ul li a:hover:after, .HeaderSocials ul li a:focus:after, .HeaderSocials ul li a:active:after {
	opacity: 1;
	-webkit-transform: translateY(5px);
	transform: translateY(5px);
}

.ExpressCheckoutContent input[type='submit'], #CreateAccountForm input[type='submit'], .FormContainer input[type='submit'], .FormContainer input[type='button'] {
	background: rgba(0,0,0,.5);
	padding: 5px 10px;
	color: #FFF;
	font-size: 14px;
	border: 1px solid #000;
	font-weight: bold;
	cursor: pointer;
}

.SelectBillingAddress select[name="sel_billing_address"],.SelectBillingAddress select[name="sel_shipping_address"] {
	margin-bottom: 10px;
}

#LoginForm .BlockContent > div {
	width: 50%;
	box-sizing: border-box;
	padding: 0px 25px;
}

#FooterBottom .SocialHolding {
	display: none;
}

#Header .Mobile, #Header .MenuBar {
	display: none;
  position: relative;
  z-index: 2;
}

img {
	max-width: 100%;
}

.CategoryCopy {
	display: none;
}


#payment_options {
clear: both;
}

@media screen and (max-width: 1032px) {
	
	.Content h1 {
		font-size: 26px;
	}
	
	.Content h2 {
		font-size: 20px;
	}
	
	.Content h3 {
		font-size: 16px;
	}
	
	#ProductTabsList {
		padding: 5px 0px;
	}
	
	#ProductTabsList li a {
		padding: 0px 10px;
		line-height: 24px;
		font-size: 12px;
		margin: 0px 5px 5px 0px;
	}
	
	#TopMenu ul, #Header .Inner, #Menu ul.category-list, .Content, .Content.Widest, #Wrapper, .UnderHeading .Inner, #Footer .Row, #FooterBottom .Inner {
		width: 740px;
	}
	
	#Menu ul.category-list li a {
		font-size: 14px;
		padding: 10px 4px;
	}
	
	.Row .Cell h3 {
		font-size: 20px;
	}
	
	.Row .Cards > div {
		margin: 0px 4px 4px;
	}
	
	.Row .Cell .Button {
		font-size: 16px;
	}
	
	#FooterBottom .Inner ul li a {
		font-size: 13px;
		margin-bottom: 5px;
	}
	
	#FooterBottom .Inner ul li.Title {
		font-size: 14px;
		margin-bottom: 15px;
	}
	
	#FooterBottom .Copyright {
		padding: 20px 0px;
	}
	
	.Content .ProductList li .ProductImage {
		width: 165px !important;
		height: 165px !important;
	}
	
	.Content .ProductList li .ProductImage img {
		max-width: 165px !important;
		max-height: 165px !important;
	}
	
	.SubCategoryListGrid li a:first-child {
		display: block;
		width: 128px;
		height: 128px;
		background: #FFF;
		overflow: hidden;
	}
	
	.SubCategoryListGrid li a img {
		max-height: 128px;
	}
	
	.Half {
		height: 278px;
	}
	
	.Half .Inner {
		height: 278px;
	}
	
	#SideNewsletterBox {
		padding: 35px 0px;
		height: 148px;
	}
	
	.Full, .Full .Inner {
		height: 285px;
	}
	
	.Half.Bases, .Half.Sale, .Half.Bases .Inner, .Half.Sale .Inner {
		height: 218px;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Image {
		width: 137px;
		height: 103px;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Image img {
		width: 137px;
		height: 103px;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Meta {
		font-size: 10px;
		margin: 0px -10px;
	}
	
	#Menu .category-list > li > ul {
		width: 740px;
		padding: 10px 20px 20px;
		top: 39px;
	}
	
	#Menu ul.category-list > li > ul > li > a {
		font-size: 14px;
		margin: 0px 0px 3px;
	}
	
	#Menu ul.category-list li ul li ul li a {
		padding: 3px 0px;
		font-size: 12px;
	}
	
	.ProductMain {
		width: 480px !important;
		margin-left: 10px;
	}
	
	.ProductThumb {
		width: 250px !important;
		height: auto !important;
	}
	
	.ProductThumbImage {
		width: 250px !important;
		height: 250px !important;
	}
	
	.ProductThumbImage img {
		max-width: 250px !important;
		max-height: 250px !important;
	}
	
	.DetailRow .AddCartButton input[type='submit'] {
		padding: 0px 20px;
	}
	
	#Logo {
		padding: 28px 0px;
	}
	
	#Logo img {
		width: 171px;
	}
	
	#SearchForm {
		width: 272px;
	}
	
	.UnderSearch {
		width: 274px;
	}
	
	.UnderSearch .LoginBox .Icon span {
		background: rgba(0,0,0,.75) url(//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/person.png?t=1426777889) no-repeat center 4px;
		width: 22px;
		height: 22px;
		background-size: 12px;
	}
	
	.UnderSearch .ShoppingCart .Icon span {
		background: rgba(0,0,0,.75) url(//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/bag.png?t=1426777889) no-repeat center 5px;
		width: 22px;
		height: 22px;
		background-size: 12px;
	}
	
	.UnderSearch .LoginBox .Text, .UnderSearch .ShoppingCart .Text {
		padding-left: 35px;
		text-align: left;
	}
	
	.UnderSearch .LoginBox .Text *, .UnderSearch .ShoppingCart .Text * {
		font-size: 12px !important;
	}
	
	.SocialHolding {
		margin-left: 30px;
	}
	
	.PromoMessage {
		width: 229px;
	}
	
	.PromoMessage .InnerMessage p {
		font-size: 12px;
	}
	
	.HeaderSocials ul li a {
		width: 36px;
		height: 36px;
	}
	
	.HeaderSocials ul li {	
		margin: 0 -2px 0 5px;
	} 
	
	.HeaderSocials ul li.facebook a {
		background-position: 0 -63px
	}
	
	.HeaderSocials ul li.twitter a {
		background-position: -39px -63px
	}
	
	.HeaderSocials ul li.google a {
		background-position: -78px -63px
	}
	
	.HeaderSocials ul li.pinit a {
		background-position: -117px -63px
	}
	
	.HeaderSocials ul li.instagram a {
		background-position: -156px -63px
	}
	
	.HeaderSocials ul li.tumblr a {
		background-position: -194px -63px
	}
	
	
	#SideNewsletterBox h2 {
		font-size: 40px;
	} 
	
	#SideNewsletterBox input[type="text"] {
		width: 200px;
	}
	
	.AboutUs h3 {
		font-size: 20px;
	}
	
	.AboutUs a.Button, .Half a.Button, .Full a.Button {
		font-size: 16px;
		padding: 0px 34px;
		height: 40px;
		line-height: 40px;
	}
	
	.SideBar {
		width: 150px;
		float: left;
	}
	
	.SideBar h2 {
		font-size: 14px;
	}
	
	.SideBar .Block p, .SideBar .Block ul li a {
		font-size: 12px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.Content.WithSideBar {
		padding-left: 15px;
		width: 575px !important;
	}
	.Social {
		clear: both;
	}
}		

@media screen and (max-width: 768px) {
	
.QuickViewBtn {
display: none !Important;
}

	.Social {
		margin-left: 0px;
	}
	
	#Header .Mobile, #Header .MenuBar .Links, #Wrapper, .UnderHeading .Inner, #Footer .Row, #FooterBottom .Inner {
		width: 90%;
		max-width: 480px;
	}
	
	.Content, .Content.Widest {
		width: 100%;
		max-width: 480px;
	}
	
	#Header .MenuBar .Links {
		margin: auto;
		position: relative;
	}
	
	#TopMenu, #Menu {
		display: none;
	}
	
	#Header {
		height: auto;
	}
	
	#Header .Inner {
		display: none;
	}
	
	#Header .Mobile, #Header .MenuBar {
		display: block;
		margin: auto;
	}
	
	#Header .Mobile .TopRow {
		position: relative;
	}
	
	#Header .Mobile #Logo {
		float: none;
		text-align: center;
		padding: 15px 50px;
	}
	
	#Header .Mobile #Logo img {
		max-width: 100%;
	}
	
	#Header .Mobile .PhoneNumber {
		position: absolute;
		top: 50%;
		left: 0px;
		border-radius: 1000px;
		border: 2px solid #333;
		text-decoration: none;
		margin-top: -20px;
	}
	
	#Header .Mobile .PhoneNumber i {
		background: rgba(0,0,0,.75);
		width: 32px;
		height: 32px;
		border-radius: 1000px;
		margin: 2px;
		display: block;
		line-height: 34px;
		text-align: center;
		color: #FFF;
		font-size: 20px;
	}
	
	#Header .Mobile .PhoneNumber span {
		display: none;
	}
	
	#Header .Mobile .SearchButton {
		position: absolute;
		top: 50%;
		right: 0px;
		border-radius: 1000px;
		border: 2px solid #333;
		text-decoration: none;
		margin-top: -20px;
	}
	
	#Header .Mobile .SearchButton i {
		background: rgba(0,0,0,.75);
		width: 32px;
		height: 32px;
		border-radius: 1000px;
		margin: 2px;
		display: block;
		line-height: 30px;
		text-align: center;
		color: #FFF;
		font-size: 17px;
	}
	
	#Header .MenuBar {
		min-height: 40px;
		background: #353526;
	} 
	
	#Header .Links a {
		text-decoration: none;
		font-size: 18px;
		line-height: 40px;
		color: #FFF;
		cursor: pointer;
		font-weight: 300;
	} 
	
	#Header .Links .MenuButton {
		float: left;
	}
	
	#Header .Links .CartButton {
		float: right;
	}
	
	#Header .Links .MenuButton i {
		margin-right: 5px;
	}
	
	#Header .Links .CartButton i {
		background: url(//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/bag.png?t=1434464322) no-repeat top left;
		display: inline-block;
		width: 17px;
		height: 18px;
		vertical-align: middle;
		margin-top: -4px;
		margin-left: 5px;
		background-size: contain;
	}
	
	#Slides {
		display: none;
	}
	
	.AboutUs {
		background-attachment: scroll;
		background-size: cover;
		background-position: center;
	}
	
	.AboutUs .Inner {
		background: rgba(0,0,0,.5);
		padding: 20px 15px;
	}
	
	.AboutUs h3 {
		font-size: 16px;
	}
	
	.Half {
		float: none;
		width: 100%;
		height: 300px;
	}
	
	.HalfColumn {
		float: none;
		width: 100%;
		clear: both; 
	}
	
	.HalfColumn .Full {
		float: none;
		width: 100%;
		clear: both; 
		height: 300px;
	}
	
	.Half .Inner, .Full .Inner, .Half.Bases, .Half.Sale, .Half.Bases .Inner, .Half.Sale .Inner {
		height: 300px;
	}
	
	#SideNewsletterBox {
		height: auto !important;
	} 
	
	.BlogRecipes .Slider {
		
	}
	
	.BlogRecipes .Slider a#prev, .BlogRecipes .Slider a#next {
		display: none;
	}
	
	.BlogRecipes .Slider .Blogs .Post {
		width: 100%;
		float: none;
	}
	
	.BlogRecipes h2.Title {
		font-size: 36px; 
	}
	
	.BlogRecipes .Slider {
		padding: 0px 0px;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Image {
		width: 100%;
		height: auto;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Image img {
		width: 100%;
		height: auto;
	}
	
	#Footer {
		display: none;
	}
	
	.BlogRecipes .Group .Post:nth-child(n+2) {
		display: none;
	}
	
	.BlogRecipes .Slider .Blogs .Post .Meta {
		font-size: 12px;
	}
	
	.BlogRecipes .Button {
		font-size: 16px;
		line-height: 48px;
		height: 48px;
	}
	
	#FooterBottom {
		padding-top: 10px;
	}
	
	#FooterBottom .Inner ul, #FooterBottom .Inner ul:last-child {
		width: 100%;
		clear: both;
		float: none;
		text-align: center;
		margin: 0px;
	}
	
	#FooterBottom .Inner ul li {
		display: none;
	}
	
	#FooterBottom .Inner ul li.Title {
		display: block;
		font-size: 18px;
		cursor: pointer;
	}
	
	.Breadcrumb {
		font-size: 12px;
	}
	
	.UnderHeading h2.Title {
		font-size: 26px;
	}
	
	.SocialHolding {
		text-align: center;
		float: none;
		padding: 10px 0px;
		margin: 0px;
	}
	
	.SocialHolding .PromoMessage {
		margin: 0px auto;
	}
	
	.SocialHolding .HeaderSocials {
		display: none;
	}
	
	.SubCategoryListGrid li {
		width: 50% !important;
		clear: none !important;
	}
	
	.SubCategoryListGrid li:nth-child(2n+1) {
		clear: both !important;
	}
	
	.SubCategoryListGrid li a:first-child {
		width: 100%;
		height: 161px;
		margin: auto;
	}
	
	.SubCategoryListGrid li a img {
		max-height: 161px;
	}
	
	.Content .ProductList li {
		width: 50% !important;
	}
	
	.Content .ProductList li .ProductImage {
		width: 160px !important;
		height: 160px !important;
	}
	
	.Content .ProductList li .ProductImage img {
		max-width: 160px !important;
		max-height: 160px !important;
	}
	
	.Content .ProductList li .ProductDetails {
		height: auto !important;
	}
	
	.Content .ProductList li .ProductActionAdd a {
		margin: 5px 0px 0px;
	}
	
	.Content .ProductList li:nth-child(2n+1) {
		clear: both;
	}
	
	.ProductThumb {
		width: 100% !important;
		height: auto !important;
	}
	
	.ProductThumb .ProductThumbImage {
		width: 100% !important;
		height: auto !important;
		display: block !important;
		box-sizing: border-box;
	}
	
	.ProductThumbImage img {
		max-width: 100% !important;
		max-height: 350px !important;
	}
	
	.ProductMain {
		width: 100% !important;
		float: none !important;
		margin: 0px !important;
	}
	
	.ProductMain > div {
		width: 100% !important;
		clear: both !important;
		float: none !important;
	}
	
	.CartContents .CartThumb img {
		display: none;
	}
	
	.CartContents .CartThumb {
		padding: 0px;
	}
	
	.CartContents {
		font-size: 12px;
	}
	
	.CartContents .ProductName {
		font-size: 12px;
	}
	
	#cartForm .FloatLeft, #CartContent .ProceedToCheckout {
		margin: 0px 0px 10px;
		width: 100%;
		text-align: center;
		float: none;
	}
	
	#CartContent .ProceedToCheckout > div {
		float: none !important;	
	}
	
	#SideCouponCodeBox, #SideGiftCertificateCodeBox {
		width: 100%;
		float: none;
		clear: both;
	}
	
	#SideCouponCodeBox input[type="text"], #SideGiftCertificateCodeBox input[type="text"] {
		width: 80% !important;
		box-sizing: border-box;
		height: 28px;
	}
	
	#SideCouponCodeBox .Button, #SideGiftCertificateCodeBox .Button{
		width: 20%;
		padding: 0px;
		box-sizing: border-box;
		height: 28px;
	}
	
	.HorizontalFormContainer dt {
		float: none;
		width: 100%;
	}
	
	.HorizontalFormContainer dd {
		margin: 0px;	
	}
	
	.HorizontalFormContainer dd input[type="text"], .HorizontalFormContainer dd input[type="password"], .HorizontalFormContainer dd select {
		width: 100%;
		height: 28px;
		padding: 0px 10px;
	}
	
	.HorizontalFormContainer p.Submit {
		margin: 0px;
	}
	
	
	.ExpressCheckoutContent input[type='submit'], #CreateAccountForm input[type='submit'], .FormContainer input[type='submit'], .FormContainer input[type='button'] {
		
	}
	
	.ExpressCheckoutTitle .ExpressCheckoutCompletedContent {
		display: none;
	}
	
	.FloatLeft.CheckoutOrderComments {
		float: none;	
	}
	
	.FloatLeft.CheckoutOrderComments .PL20 {
		padding: 0px;
	}
	
	.FloatLeft.CheckoutOrderComments .PL20 textarea {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
	}
	
	.CheckoutRedeemCoupon {
		float: none !important;
		margin: 10px 0px;
		width: 100%;
		box-sizing: border-box;
	}
	
	.ExpressCheckoutBlock .CreateAccount, .ExpressCheckoutBlock .AccountLogin {
		width: 100%;
		padding: 0px 15px;
		border: none;
		margin-bottom: 10px;
	}
	
	#CheckoutGuestForm .PL40 {
		padding: 0px !important;
	}
	
	#NewBillingAddress .PL20 {
		padding: 0px !important;
	}
	
	#NewBillingAddress .FloatLeft {
		width: 100%;
	}
	
	.Required[style="visibility: hidden"] {
		display: none;
	}
	
	.ShippingProviderList {
		margin: 0px 0px 10px;
	}
	
	#CheckoutStepShippingProvider .ML20 {
		margin: 0px 0px 10px;
	}
	
	p.PL20 {
		padding: 0px;
	}
	
	#creditcard_ccexpm {
		margin-bottom: 5px;	
	}
	
	#LoginForm .BlockContent > div {
		border: none;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.SideBar {
		width: 100%;
		float: none;
	}
	
	.Content.WithSideBar {
		padding-left: 0px;
		width: 100% !important;  
	}
	
	.CategoryDescription img {
		height: auto !important;
	}
	
	.FakeSearch {
		background: #fff;
		border: 1px solid #adadad;
		width: 100%;
		height: 30px;
		box-sizing: border-box;
		font-size: 15px;
		line-height: 1.35;
		position: relative;
		
	}
	
	.FakeSearch input.Textbox {
		border: none;
		background: none;
		font-size: 15px;
		height: 30px;
		line-height: 1;
		padding: 0px 10px;
		width: 90%;
		box-sizing: border-box;
		outline: none;
	}
	
	.FakeSearch .Button {
		position: absolute;
		top: 0px;
		right: 0px;
		font-size: 15px;
		background: none;
		border: none;
		height: 27px;
		padding: 0px;
		width: 10%;
		cursor: pointer;
	}
	
	#FooterBottom .SocialHolding {
		display: block;
		padding: 5px 0px 15px;
	}
	
	#FooterBottom .SocialHolding .HeaderSocials {
		display: inline-block;
	}
	
	#Header .Links .CategoryCopy {
		position: absolute;
		background: url('//cdn2.bigcommerce.com/server600/99si0d/templates/__custom/images/custom/bkg-nav-dropdown.png?t=1434464322') repeat top left;
		top: 40px;
		width: 100%;
		border: 2px solid #d8c5a6;
		box-sizing: border-box;
	}
	
	#Header .Links .CategoryCopy ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	#Header .Links .CategoryCopy ul li {
		margin: 0px;
	}
	
	#Header .Links .CategoryCopy ul.category-list > li > a {
		padding: 4px 20px;
		line-height: normal;
		display: block;
		border-bottom: 1px solid #FFF;
		font-size: 16px;
		color: #000;
		font-weight: 400;
	}
	
	#Header .Links .CategoryCopy ul.category-list > li:last-child > a {
		border-bottom: 0px;
	}
	
	#Header .Links .CategoryCopy ul ul {
		display: none;
	}
	
	#Header .Links .CategoryCopy ul ul li a {
		padding: 4px 25px;
		line-height: normal;
		display: block;
		border-bottom: 1px solid #FFF;
		font-size: 14px;
		background: rgba(255,255,255,.25);
		color: #000;
		font-weight: 400;
	}
	
	#Header .Links .CategoryCopy ul ul ul li a {
		padding: 4px 30px;
	}
	
	.SortBox {
		float: none !important;
		width: 100%;
		display: none;
	}
	
	#CreateAccountForm .PL20 {
		padding-left: 0px;
	}
	
	.AccountOrderStatusList li > form.FloatRight, .AccountOrdersList form.FloatRight {
		float: none;
		margin: 0px 0px 5px;
		text-align: left !important;
	}
	
	
}		

.AccountOrdersList form.FloatRight {
	text-align: right;
	}	

#SearchTabsList {
	display: none;
}

#SearchResultsProduct .SearchSorting {
	display: none;
	}
	